img { max-width: 100%;}
@media screen and (min-width: 768px) {
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

}


h2.post-title{margin-top: 0;}
.blog-desc{margin-bottom: 15px;}
/* 
	
Tablet nav 

*/

@media (max-width: 991px) {
		
		/* nav.top.navbar .container-fluid{padding-left: 0;padding-right: 0;} */
        .navbar-header {
            float: none;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            margin: 7.5px -15px;
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        /* since 3.1.0 */
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
/*
        .navbar-default{background-color: #005f80;border-color: #005f80;color: #ffffff} //set navbar background colour
		nav.top.navbar-default .navbar-nav > li > a{color: #ffffff !important;} //set link colour
	nav.top.navbar-default .navbar-nav > li > a:hover{color: #ffffff !important;font-weight: bold;}
   	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background-color:#004b69;font-weight: bold;}
   	.navbar-default .navbar-toggle,.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: #004b69;}
   	.navbar-default .navbar-toggle .icon-bar{background-color: #ffffff}
   	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{background-color:#004b69;color: #ffffff;}
*/
}

/* 
	
	Shop styling
	
*/


/* Start responsive shop */
ul.productfeaturelist:before,
ul.catalogueList:before,
ul.productSmall:before,
ul.productfeaturelist:after,
ul.catalogueList:after,
ul.productSmall:after,
.productAttributes:after,
.productAttributes:before{display: table;content: " ";}

ul.productfeaturelist:after,
ul.catalogueList:after,
ul.productSmall:after,
.productAttributes:after{clear: both;}

ul.productfeaturelist, 
ul.catalogueList, 
ul.productList, 
ul.productSmall{list-style: none;padding: 0;}


ul.productfeaturelist, 
ul.catalogueList, 
ul.productSmall,
.productAttributes{margin-left: -15px;margin-right: -15px;}

ul.productfeaturelist .productItem, 
ul.catalogueList li, 
ul.productSmall li.productItem,
ul.productSmall li.productItemLast,
.catProductAttributeGroup{min-height: 1px;padding-left: 15px;padding-right: 15px;position: relative;margin-bottom: 30px;}

ul.catalogueList li, 
ul.productSmall li.productItem,
ul.productSmall li.productItemLast,
.catProductAttributeGroup{float: left}

/* col xs 6  mobile view*/
ul.productfeaturelist .productItem,ul.catalogueList li,ul.productSmall li.productItem,ul.productSmall li.productItemLast   {
  width: 100%;
}

/* End responsive shop */


.catProductAttributeGroup{width: 100%;}

.shop li img,.productItem img,.productItemLast img{width: 100%;}

ul.catalogueList li a .shop-catalogue h4{background: #f1f2f2;margin-top:0;padding-top:10px;padding-bottom: 10px;text-align: center}

ul.catalogueList li a{color:#981b1e; }
ul.catalogueList li a:hover .shop-catalogue h4,ul.productSmall li.productItem a:hover .prod-desc{background:#981b1e;color: #fff; }


.shop-product-small ul{float: left;}
ul.productSmall li.productItem{margin-bottom: 30px;}

ul.productLarge .catProdAttributeItem input{margin-right: 10px;}
.productLarge h1{margin-top: 0;}

.shop-product-small ul,.prod-desc,.shop-catalogue{padding:15px;}
.prod-desc{text-align: center;}
.prod-desc h5{margin-top:0;}

/* Cart styling */
.product-image img{width: 100%;}
.productitemcell{height: 70px;vertical-align: middle;}
.cart-header{font-weight: bold;font-size: 14px;padding-bottom: 10px;}
.sub-total{font-weight: bold;}
.product-remove .productitemcell a {background-image: url(images/template/remove-icon.png);background-repeat:no-repeat;background-position:top center ;background-size:25px;text-indent: -9999px;display: block;height:30px;}


/* Small product view tablet */
@media (min-width: 768px) {
	ul.catalogueList li,ul.productSmall li{float: left;}
	
	/* .col-sm-4  catalogue list view*/
	ul.productfeaturelist .productItem,ul.catalogueList li{width: 33.33333333%;}
  
	/* .col-sm-3  product view*/
	ul.productSmall li.productItem,ul.productSmall li.productItemLast {width: 33.33333333%;}
	
	/* .col-sm-6 product attributes */
	.catProductAttributeGroup{width: 50%;}
	
}
@media (min-width: 992px) {
	ul.productfeaturelist .productItem,ul.catalogueList li,ul.productSmall li{float: left;}
	
	/* .col-md-4 Product feature view */
	ul.productfeaturelist .productItem {width: 33.33333333%;}

	/* .col-md-3 small product view*/
	ul.productSmall li.productItem,ul.productSmall li.productItemLast {width: 25%;}
	
	/* .col-md-3 catalogue list view */
	ul.catalogueList li{width: 25%;}
	
}